## org.apache.catalina
Interface InstanceListener

public interface InstanceListener

Interface defining a listener for significant events related to a specific servlet instance, rather than to the Wrapper component that is managing that instance.

Version:
  $Revision: 1.4 $ $Date: 2004/08/26 22:05:20 $
Author:
  Craig R. McClanahan

Method Summary
`void` `instanceEvent(InstanceEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### instanceEvent

    public void instanceEvent(InstanceEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - InstanceEvent that has occurred

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.